# Generated by Django 2.2 on 2021-02-05 17:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('masters', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='subcategory',
            name='seq_no',
            field=models.IntegerField(null=True),
        ),
    ]
